extends layout

block content
    form(class='login-form' method="POST" action="/authenticate")
        input(type="text", name="username")
        input(type="password", name="password")
        button(type="submit") Log in

    